.AccordionTitle
{
  display: flex;
  flex-direction: row;
  height: 50px;
  align-items: center;
}
.Content ul
{
  margin: 0.5rem 0 0;
}
.OverviewSection
{
  margin: 0 0 1rem;
}
.OverviewSection p
{
  margin: 0 0 1rem;
}
.OverviewSection .ItalicNote
{
  padding: 0 0 1rem;
  display: block;
}
.OverviewTitle
{
  font-size: 1.1rem;
  margin: 0 0 1rem !important;
  color: #556f87;
  border-bottom: 1px solid #d9dfe4;
  padding: 0 0 0.25rem;
}
.AccordionContent li
{
  line-height: 1.5rem;
  padding: 0 0 1rem;
}

.MarginBottom
{
  padding: 0 0 2rem;
}

.ExampleImages
{
  text-align: center;
  margin: 0 0 2rem;
}
.ExampleImages img
{
  border: 1px solid #f0f0f0;
  box-shadow: 0 4px 18px rgba(0, 0, 0, 0.1);
}
ul.PossibleResolutionSubList
{
  list-style-type: circle;
  margin: 0;
}
ul.PossibleResolutionSubList li
{
    padding: 0 0 0.25rem;
}
.ViewMoreLink
{
  color: #2f76bc;
  text-decoration: underline;
  cursor: pointer;
}

.ListTitle {
  display: inline;
  color: #556f87;
}
.ListInformation {
  font-size: 0.9rem;
  margin: 0 0 0.5rem 0.2rem;
  line-height: 1;
  color: #777;
}
.Content ol {
  line-height: 2;
}
.BoothBuilderSpecTable div {
  line-height: 2;
  width: 100%;
  /*text-align: center;*/
}
.ExampleImageText {
  margin: 0.7rem 0 0;
  color: #999;
  font-size: 0.8rem;
}


/***** MEDIA QUERIES *****/
@media screen and (max-width: 640px) 
{
  
}
/***** END MEDIA QUERIES *****/